package com.ruoyi.benyun.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.benyun.entity.BrandStatistics;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface BrandStatisticsMapper extends BaseMapper<BrandStatistics> {
    BrandStatistics searchByBrandId(String brandId);
    List<BrandStatistics> searchList();
}
